* {margin: 0; padding: 0; box-sizing: border-box;}

canvas, video {
  display: block;
  position: absolute;
  background-color: black;
  
}

.p5Canvas { 
  display: block; z-index: 1; border: 0px solid black;
  object-fit: contain;
  width: 100% !important;
  height: 100% !important;
}
video { z-index: 0; transform: scaleX(-1); display: none; }